<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY devmgr.title "Менеджер устройств">
<!ENTITY devmgr.devlist.label "Модули и устройства защиты">
<!ENTITY devmgr.details.title "Подробности">
<!ENTITY devmgr.details.title2 "Значение">
<!ENTITY devmgr.status.label "Состояние">
<!ENTITY devmgr.version.label "Версия">
<!ENTITY devmgr.button.changeslotname.label "Сменить имя разъема">
<!ENTITY devmgr.button.login.label "Начать сеанс">
<!ENTITY devmgr.button.logout.label "Закончить сеанс">
<!ENTITY devmgr.button.changepw.label "Сменить пароль">
<!ENTITY devmgr.button.load.label "Загрузить">
<!ENTITY devmgr.button.unload.label "Выгрузить">
<!ENTITY loaddevice.info "Введите информацию о модуле, который хотите добавить.">
<!ENTITY loaddevice.modname "Имя модуля:">
<!ENTITY loaddevice.modname.default "Новый модуль PKCS#11">
<!ENTITY loaddevice.filename "Имя файла:">
<!ENTITY loaddevice.browse "Обзор...">
<!ENTITY loaddevice.title "Загрука устройства PKCS#11">
